
/* Global Styles */
html {
    font-size: 100% !important;
    overflow-x: hidden;
}
body {
    overflow-x: hidden;
    height: 100%;
}
img{
    max-width: 100%;
    height: auto;
}

header .container-fluid{
    padding: 0 !important;
    margin: 0;
}
header .add-mobile-header{
    display: none;
}
@media only screen and (max-width: 1024px) {

    header .add-mobile-header{
        display: block;
    }
    header .remove-desktop-header{
        display: none;
    }

}


/*
.city-bg{
    height: 335px;
    background: url(../images/city-bg.png) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
*/

/********************** Back To Top Arrow ************************/
/*****************************************************************/
/** Arrow Up **/
.arrow-up{
    display: block; 
    width: 33px; 
    margin: 20px auto; 
    border: 0px solid #000;
}
.arrow-up span{
    font-size: 2.2em;
    color: #fff;
    border: 0px solid #000;
}
/*****************************************************************/
/*****************************************************************/

/***************** Pulsing Animation Effect **********************/
/*****************************************************************/
@-webkit-keyframes pulse {
    0% { -webkit-transform: scale(1); }
    50% { -webkit-transform: scale(1.1); }
    100% { -webkit-transform: scale(1); }
}
@keyframes pulse {
    0% { transform: scale(1); }
    50% { transform: scale(1.1); }
    100% { transform: scale(1); }
}
.pulse {
    -webkit-animation-name: pulse;
    animation-name: pulse;
}
.arrow-down .animated { 
    -webkit-animation-name: pulse;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-out;
    -webkit-animation-fill-mode: forwards;

    animation-name: pulse;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
} 
.arrow-down2 .animated { 
    -webkit-animation-name: pulse;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-out;
    -webkit-animation-fill-mode: forwards;

    animation-name: pulse;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
} 
/*****************************************************************/
/*****************************************************************/

footer{
    background-color: #E81C18;
    padding: 40px 0;
    text-align: center;
}
footer img{
    margin: auto !important;
}

@media only screen and (max-width: 1024px) {

    footer .col-sm-3{
    border: 0px solid #fff;
    margin: 15px 0 0 0;
    width: 83.3%;
    padding: 0;
}
    
}

/**** COUNTDOWN ****/
#countdown{
    margin: auto;
    display: block;
    border: 0px solid #000;
    width: 59.5%;
    position: fixed;
    top: 53px;
    left: 25px;
    z-index: 99999;
}
#countdown span {
    font-size: 1.5em;
    font-weight: normal;
    color: #42210b;
    margin-right: 2px;
    margin-left: 2px;
}
/******************/
@media only screen and (max-width: 1920px) {

    #countdown{
        top: 60px;
        left: 28px;
    }
}
@media only screen and (max-width: 1920px) {

    #countdown{
        top: 58px;
        left: 26px;
    }
}
@media only screen and (max-width: 1600px) {

    #countdown{
        top: 50px;
        left: 26px;
    }
}
@media only screen and (max-width: 1440px) {

    #countdown{
        top: 45px;
        left: 22px;
    }
}
@media only screen and (max-width: 1280px) {

    #countdown{
        top: 42px;
        left: 19px;
    }
}
@media only screen and (max-width: 1128px) {

    #countdown{
        top: 39px;
        left: 18px;
    }
    #countdown span {
        font-size: 1.2em;
    }
}
@media only screen and (max-width: 1024px) {

    .remove-counter{
        display: none;
    }

}
@media only screen and (max-width: 800px) {
    
    footer img{
        margin: auto !important;
        width: 300px;;
    }

}